.slick-arrow::before {
    color: #fff;
    opacity: 1;
}

.slick-arrow:hover::before {
    color: #37465b;
}

.slick__arrow {
    top: 2rem;
}

@media (min-width: 64em) {
.slick__arrow {
    bottom: 6.4rem;
    display: none;
    height: 2px;
    right: 3.2rem;
    margin-top: -1px;
    pointer-events: none;
    position: absolute;
    width: 100px;
    z-index: 2;
    top: unset;
    left: unset;
}
.slick-arrow::before {
    color: #fff;
}

.slick-arrow:hover::before {
    color: #37465b;
}
}